@font-face {
    font-family: OpenSansSemiBold;
    src: url(../fonts/OpenSans-Semibold.ttf);
}
@font-face {
    font-family: OpenSansBold;
    src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
    font-family: OpenSansRegular;
    src: url(../fonts/OpenSans-Regular.ttf);
}
.navbar-default{
    background-color: #151515;
}
.header-language_block {
  padding: 10px 0;
  text-align: right;
  max-width: 1100px;
  margin: 0 auto;
}
header {
    background-image: url(../img/bg.jpg);
    background-size: cover;
    background-position: center;
}
h2{
    font-size: 15px;
    font-family: OpenSansBold;
    text-transform: uppercase;
}
header img.logo{
    padding: 26px 0;
}
@media screen and (max-width:767px){
    header {
    background-image: url(../img/bgsmall.jpg);
    background-size: cover;
    background-position: top;
}
    header img.logo{
    padding: 46px 0;
}
}
@media screen and (min-width:767px){
.navbar-nav{
    float:none;
    text-align: center;
}

.navbar-nav li{
    float: none;
    display: inline-block;
    margin: 0px 0px;
    text-transform: uppercase;
}
}
.lang{
    position:relative;
    padding: 0px 25px;
}
@media screen and (min-width:991px){
.navbar-nav li{
    margin: 0px 25px;
}
}
@media screen and (max-width:767px){
    .lang{
    margin-top: -75px;
}
}
.lang img{
    float: right;
    margin: 0px 5px;
}
.lang2{
    position:relative;
    padding: 0px 25px;
    margin-top: -30px;
}
.lang2 img{
    float: right;
    margin: 0px 5px;
}
.logo{
    margin-top: -60px;
}
body{
    background-image: url(../img/bg2.jpg);
    font-family: OpenSansRegular;
}

.title_bar{
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    background: #27211c;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color:white;
    padding: 16px 0px; 
    font-family: OpenSansSemiBold;
}
.main_block .title_bar{
    text-align: left;
    padding-left: 20px;
}
.content{
    background: #f0e8d5;
    margin-top: -10px;
    padding-bottom: 30px;
    font-family: 15px;
}
.content img{
    margin-top: 20px;
    padding-bottom: 20px;
}
.content p{
    font-family: OpenSansRegular;
}
.content p span{
    font-weight: 600;
}
.content a{
    font-family: OpenSansRegular;
    color: #212121;
    text-decoration: underline;
}
.content ul{
    padding-top: 10px;
    padding-bottom: 5px;
}
.left_block{
    background: #f0e8d5;
    margin-top: -10px;
}
.issue{
    border-bottom: 1px solid #d8d8d8;
}
@media screen and (min-width:767px) and (max-width:991px){
    .issue{
        display: inline-block;
    }
}
.issue img, .news-image{
    padding: 20px 0px;
    text-align: center;
}
.news-image img{
    max-width: 100%;
  height: auto;
    
    
}
.issue_title, .newsflash-title{
    border-bottom: 1px solid #d8d8d8;
}
@media screen and (min-width:767px) and (max-width:991px){
.issue_title, .newsflash-title{
    border-bottom: 0px solid #d8d8d8;
}
}
.issue_title, .newsflash-title, .newsflash-title a{
    color: #212121;
    font-size:14px;
    font-family: OpenSansSemiBold;
    text-align: center;
    text-decoration: underline;
    padding: 0px 0px;
    margin: 0;
    padding-bottom: 20px;
}
.left_block_btn,
.left_block_btn:hover,
.left_block_btn:focus{
    width: 100%;
    border-radius: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #27211c;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    font-family: OpenSansSemiBold;
}
.block_btn,
.block_btn:hover,
.block_btn:focus{
    margin-top: -15px;
    width: 100%;
    max-width: 220px;
    border-radius: 5px;
    background: #27211c;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    font-family: OpenSansRegular;
}
.block_btn_info{
    color: #616161;
    font-size: 13px;
    margin-top: 5px;
}
footer{
    background: #212121;
    color: #616161;
    font-size: 13px;
    margin-top: 30px;
}
footer p{
    margin-top: -20px;
    padding: 25px 0px;
}
footer > .container a{
    color: #616160;
    text-decoration: underline;
}
@media screen and (min-width:767px){
    footer > .container p.right{
    text-align: right;
}
}
@media screen and (max-width:767px){
    footer > .container p{
    text-align: center;
    padding:0px 0px;
        margin-top: 10px
}
}
.menu_small{
    position: absolute;
    width: 100%;
}
.menu_small .navbar-header{
    background-color: #181818;
}
.menu_small .navbar-default{
    background: none;
    font-family: OpenSansBold;
    font-size: 24px;
}
.menu_small .navbar-default li{
    padding: 21px 0;
}
.menu_small .navbar-default li a:hover,
.menu_small .navbar-default li a:focus{
    border: none;
    padding: 10px 12px; 
}
.menu_small .navbar-default .navbar-nav > .active > a,
.menu_small .navbar-default .navbar-nav > .active > a:hover,
.menu_small .navbar-default .navbar-nav > .active > a:focus {
  background-color: #181818;
    color: #9b6c35;
}
.navbar-default .navbar-toggle.fix,
.navbar-default .navbar-toggle.fix {
    margin-left: 15px;
  background-color: none;
    -webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);
}
@media screen and (max-width:767px){
.navbar-nav{
    float:none;
    text-align: center;
}

.navbar-nav li{
    float: none;
    display: block;
    margin: 0px 0px;
    text-transform: uppercase;
}
}
.ico{
    
}
 .ico img{
     margin: 0px;
     padding: 5px 0px;
     padding-right: 10px;
}
.divide2{
    width: 100%;
    height: 14px;
    margin-top: -25px;
    background-image: url(../img/shadow.png);
}
.divide3{
    width: 100%;
    height: 14px;
    margin-top: -25px;
    background-image: url(../img/shadow2.png);
}

.newsflash-blog .row-fluid [class*="span"] {
  display: table-cell;
  float: none;
  margin: 0;
  padding: 12px;
}
.newsflash-blog .row-fluid [class*="span"].last-article {
  display: block;
}
.newsflash-blog .row-fluid .span6 {
  width: 50%;
}
.newsflash-blog .row-fluid .span4 {
  width: 33.333%;
}
.newsflash-blog .row-fluid .span3 {
  width: 25%;
}